body {
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    background-image:url(../images/bg.jpg);
    background-repeat:repeat-x;
    background-color:rgb(242, 237, 218);
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
body h3 {
    color: #666;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
}
body p {
    font-size: 14px;
    color: #505050;
    line-height: 157%;
}
body a {
    color: #1C66C7;
    font-weight: normal;
    overflow-x:hidden;
}
.main_wrapper {
    height: auto;
    margin-top:0px;
    margin-bottom:0px;
}
.logo {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_2 {
    float: none;
    min-height: 75px;
    width: auto;
    margin-left: 0px;
    padding-top:40px;
    display:none;
}
.column_1 {
    padding-top:10px;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.navbar {
    min-height: 0;
    padding-top:0;
}
.hmenubar {
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    text-align: center;
    display:none;
    margin-top:0;
    margin-bottom:0;
    margin-right:0;
    margin-left:0;
    padding-top:0;
    padding-bottom:0;
}
.hmenubar li a {
    display: inline-block;
    font-size: 17px;
    font:17px Arial, Helvetica, sans-serif;
    line-height: 19px;
    font-weight:700;
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding:7px 15px 5px 15px;
    height:20px;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.hmenubar li a:active, .hmenubar li a:hover {
    color:#FFFEDB;
    background-color:#78BA01;
}
.hmenubar li a.clicked {
    color:#FFFEDB;
    background-color:#78BA01;
}
.slideshow {
    background-color:#FFFDF5;
    margin-top:15px;
    margin-bottom:15px;
    overflow-x:hidden;
    padding-top:12px;
    padding-bottom:12px;
    text-align:center;
    display:none;
}
.content {
    height: auto;
    padding-top:20px;
    padding-bottom:0;
    padding-right:0;
    padding-left:0;
    overflow-x:hidden;
}
.main_selling_holder {
    background-color:#DED3AE;
    padding-top:30px;
}
.items_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding-top:0;
    padding-bottom:0;
}
.selling_nugget {
    margin-bottom:20px;
    margin-top:20px;
}
.sell_item {
    min-height: 363px;
    padding-left:10px;
    padding-right:10px;
    margin-top:0px;
    margin-bottom:20px;
    display:inline-block;
}
.contact_main_holder {
    background-color:#DED3AE;
    margin-bottom:20px;
    overflow-x:hidden;
    text-align:center;
}
.main_form_holder {
    margin-top:20px;
    margin-bottom:10px;
    background-image:url(../images/bodydivider.jpg);
    background-repeat:repeat-y;
    background-position:100% 50%;
    text-align:center;
}
.address a:hover {
    color: #77C4D2;
}
.main_map_holder {
    margin-top:20px;
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.address {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.main_content {
    background-color:#DED3AE;
    padding-top:30px;
    padding-bottom:30px;
    text-align:center;
    overflow-x:hidden;
}
.sidebar {
    background-color:#DED3AE;
    padding-top:30px;
    padding-bottom:20px;
    display:none;
}
.team_list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding-top:0;
    padding-bottom:0;
    background-image:url("/images/mowing.jpg");
}
.about_company {
    background-color: #DED3AE;
    margin-top:50px;
    padding-top:5px;
}
.offers p {
    text-align: center;
}
.offers h3 {
    color: #490012;
    text-align:center;
    font-size:16px;
}
.feature_nugget {
    background-color:#ECE6CF;
    border:1px solid #CAB871;
    cursor:pointer;
    padding-top:10px;
    padding-bottom:10px;
}
.feature_nugget:hover {
    background-color:#F2EEDF;
}
.company {
    margin-top:20px;
}
.company p {
    color: #000000;
    line-height:144%;
}
.company h2 {
    font-size: 28px;
    font-weight:bold;
    min-height:14px;
    margin-top:0.5em;
    margin-bottom:0.5em;
}
.feature2_nugget2 {
    padding-top:0;
    padding-bottom:0;
    background:no-repeat 100% 50%;
}
.row_1 {
    clear: both;
    min-height: 100px;
}
.quote_article {
    margin: 25px;
    padding: 15px;
    border: 0;
    float: none;
    text-align: center;
    background: #F2F2F2 url("quote.png") 22px 22px no-repeat;
    width:auto;
}
.quote_article p {
    margin: 0;
    padding: 0;
    color: #A5A5A5;
    font-style: italic;
    font-size: 14px;
}
.quote_article_content {
    margin: 25px 0;
}
.quote_article .author {
    display: block;
    float: right;
    clear: both;
}
.quote_article .function {
    color: #09F;
    font-size: 12px;
    font-style: normal;
    display: block;
    float: right;
    clear: both;
}
.quote_article_unit_wrapper {
    width: auto;
    float: none;
}
.contact_us {
    background-color:#DED3AE;
    padding-top:10px;
    padding-bottom:20px;
}
.rights {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.social_icons {
    float: left;
    margin: 0;
}
.social_icons a {
    display:inline-block;
    float:none;
    width: 34px;
    height: 34px;
    margin-right: 5px;
}
.social_icons .facebook {
    background: url("/images/facebook_icon.png") no-repeat;
}
.social_icons .facebook:hover {
    background: transparent url("xtd_facebook_icon_over.png") no-repeat left top;
}
.social_icons .facebook:active {
    background: transparent url("xtd_facebook_icon_over.png") no-repeat left top;
}
.social_icons .twitter {
    background: transparent url("xtd_twitter_icon.png") no-repeat left top;
}
.social_icons .twitter:hover {
    background: transparent url("xtd_twitter_icon_over.png") no-repeat left top;
}
.social_icons .twitter:active {
    background: transparent url("xtd_twitter_icon_over.png") no-repeat left top;
}
.social_icons .googleplus {
    background: transparent url("xtd_googleplus_icon.png") no-repeat left top;
}
.social_icons .googleplus:hover {
    background: transparent url("xtd_googleplus_icon_over.png") no-repeat left top;
}
.social_icons .googleplus:active {
    background: transparent url("xtd_googleplus_icon_over.png") no-repeat left top;
}
.social_icons .pinterest {
    background: transparent url("xtd_pinterest_icon.png") no-repeat left top;
}
.social_icons .pinterest:hover {
    background: transparent url("xtd_pinterest_icon_over.png") no-repeat left top;
}
.social_icons .pinterest:active {
    background: transparent url("xtd_pinterest_icon_over.png") no-repeat left top;
}
.footer_content {
    background-color:#DED3AE;
    border-color:#C0B48B;
    margin-top:0;
    margin-bottom:0;
    padding-top:30px;
    padding-bottom:20px;
    display:none;
}
.footer_content h5 {
    font-size: 16px;
    margin-top:0em;
    margin-bottom:1em;
}
.footer_nugget {
    border-right:1px dotted #DED3AE;
    background-color:#F1EDDB;
    padding-top:20px;
    padding-bottom:20px;
}
.newsletter {
    background-color:#F1EDDB;
    padding-top:20px;
    padding-bottom:20px;
}
.feature_image {
    border-style:solid;
    border-width:4px;
    border-color:#FFFFFF;
}
.list li {
    font-weight:normal;
    line-height:200%;
    font-size:14px;
    border-bottom: 1px dotted #333;
}
.list {
    padding-top:0;
    padding-bottom:0;
}
.list_footer {
    padding-top:0;
    padding-bottom:0;
}
.list_footer li {
    font-size: 14px;
    border-bottom:1px dotted #E8B041;
    cursor:pointer;
    line-height: 200%;
}
p.copyright {
    text-align: center;
    color:#A6304D;
    font-size:12px;
    margin-top:20px;
    margin-bottom:5px;
    margin-left:auto;
}
h4.dark_red {
    line-height: 160%;
    color:#490012;
    padding:0;
}
.property_form {
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0;
    padding-bottom:0;
    padding-right:0;
    padding-left:0;
}
.smallinpt {
    border: 1px solid #D0C6A4;
    background-color: #E7DFC3;
    color: black;
    font: normal 11px/23px Arial, Helvetica, sans-serif;
    display:inline-block;
    padding-top:0;
    padding-bottom:0;
}
.clear {
    padding-top:0px;
    padding-bottom:0px;
}
.submit {
    text-align:center;
    border:0;
    color:white;
    font:normal normal normal 15px/33px Arial, Helvetica, sans-serif;
    cursor:pointer;
    margin-top:10px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #5e5c5e), color-stop(100%, #3c3c3d));
    background-image:-webkit-linear-gradient(top, #5e5c5e 0%, #3c3c3d 100%);
    background-image:-moz-linear-gradient(top, #5e5c5e 0%, #3c3c3d 100%);
    background-image:-o-linear-gradient(top, #5e5c5e 0%, #3c3c3d 100%);
    background-image:-ms-linear-gradient(top, #5e5c5e 0%, #3c3c3d 100%);
    background-image:linear-gradient(to bottom, #5e5c5e 0%, #3c3c3d 100%);
    padding-top:0;
    padding-bottom:5px;
}
.submit:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3C3C3D), color-stop(100%, #5E5C5E));
    background-image: -webkit-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: -moz-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: -o-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: -ms-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: linear-gradient(to bottom, #3C3C3D 0%, #5E5C5E 100%);
}
form {
    margin-top:0;
    margin-bottom:0;
    margin-right:0;
    margin-left:0;
}
.newsinpt {
    border: 1px solid #D0C6A4;
    background-color: #FFF;
    height:34px;
    width:188px;
    padding:0 0 0 15px;
    color:rgb(134, 131, 131);
    font:normal normal normal 12px/36px Arial, Helvetica, sans-serif;
    display:inline-block;
    margin-top:13px;
    margin-bottom:0;
    min-width:0;
    margin-right:0px;
    margin-left:0px;
}
.gobtn {
    cursor:pointer;
    margin-top:13px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px;
    background-image:url(../images/gobtn.jpg);
    background-repeat:no-repeat;
    background-position:0px 0px;
    border: 0;
    height:36px;
    width:28px;
    text-align:center;
    color:rgb(244, 240, 226);
    padding-top:0px;
    padding-right:4px;
    padding-bottom:0px;
    padding-left:0px;
    font:normal normal normal 14px/36px Arial, Helvetica, sans-serif;
    display:inline-block;
}
label {
    color: black;
    font: bold 11px/11px Arial, Helvetica, sans-serif;
}
.form_text {
    margin-top:0;
    padding-top:10px;
    padding-bottom:10px;
}
.form_sel {
    background-color: #E7DFC3;
    border: 1px solid #D0C6A4;
    text-indent: 0;
    cursor: default;
    overflow: hidden;
    padding-top:0;
    padding-bottom:0;
}
.form_sel_location {
    background-color: #E7DFC3;
    border: 1px solid #D0C6A4;
    text-indent: 0;
    cursor: default;
    overflow: hidden;
    padding-top:0;
    padding-bottom:0;
}
.between {
    color: black;
    font: bold 11px/11px Arial, Helvetica, sans-serif;
    margin-top:6px;
    margin-bottom:6px;
    padding-top:0px;
    padding-bottom:0px;
}
h1.about_title {
    min-height: 20px;
    margin-top:0em;
    text-align:center;
}
.about_title {
    color: black;
    font: 30px/30px Arial, Helvetica, sans-serif;
    font-weight:700;
    margin-top:14px;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.about_description {
    color: black;
    font: normal normal normal 13px/21px Arial, Helvetica, sans-serif;
    min-height:20px;
    padding-right:5px;
    padding-left:5px;
    text-align:center;
    margin:20px 0 0 0;
}
.list1 li {
    line-height: 20px;
    font-size:13px;
    text-align:center;
}
h3.team_title {
    min-height: 14px;
    margin-top:0em;
    color:#000000;
}
.team_comp {
    clear: both;
    min-height: 69px;
    padding-top:10px;
    border-bottom:1px solid #CCCCCC;
}
.team_img {
    width:84px;
    min-height:59px;
    border: 2px solid #F5EDCE;
    margin-left:0;
    margin-right:0;
    display:block;
    clear:none;
    float:left;
}
.team_text {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.team_text span {
    color: #30000C;
    font: bold 11px/15px Arial, Helvetica, sans-serif;
}
.team_text p {
    color: black;
    font: normal 11px/14px Arial, Helvetica, sans-serif;
    margin-top:5px;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.realestate_form {
    background-image:url(../images/bodydivider.jpg);
    background-repeat:no-repeat;
    background-position:100% 50%;
    font-size:100%;
    outline-width:0px;
    vertical-align:top;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
}
.form_holder label {
    display: block;
    position: relative;
    min-height: 60px;
}
.form_holder input {
    display: block;
    outline: none;
    color: black;
    font: normal 13px/19px Arial, Helvetica, sans-serif;
    background-color: #E7DFC3;
    border: 1px solid #D0C6A4;
    margin-top:0;
    margin-bottom:15px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0;
    padding-bottom:0;
    padding-right:15px;
    padding-left:15px;
    width:80%;
    height:48px;
}
.form_holder label.message {
    min-height: 170px;
}
textarea {
    width: 80%;
}
.form_holder textarea {
    resize: none;
    overflow: auto;
    display: block;
    outline: none;
    color: black;
    font: normal 13px/19px Arial, Helvetica, sans-serif;
    background-color: #E7DFC3;
    border: 1px solid #D0C6A4;
    margin-top:0px;
    margin-bottom:25px;
    margin-right:0px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:15px;
    padding-left:15px;
    width:80%;
    height:128px;
    margin-left:0px;
}
.button-small {
    min-width: 60px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    display: inline-block;
    color: #ffffff;
    font: normal 14px/30px Arial, Helvetica, sans-serif;
    line-height: 27px;
    position: relative;
    margin-right:0px;
    text-decoration:none;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5E5C5E), color-stop(100%, #3C3C3D));
    background-image: -webkit-linear-gradient(top, #5E5C5E 0%, #3C3C3D 100%);
    background-image: -moz-linear-gradient(top, #5E5C5E 0%, #3C3C3D 100%);
    background-image: -o-linear-gradient(top, #5E5C5E 0%, #3C3C3D 100%);
    background-image: -ms-linear-gradient(top, #5E5C5E 0%, #3C3C3D 100%);
    background-image: linear-gradient(to bottom, #5E5C5E 0%, #3C3C3D 100%);
    width:auto;
    min-height:0;
    padding-top:0;
}
.button-small:hover {
    color: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3C3C3D), color-stop(100%, #5E5C5E));
    background-image: -webkit-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: -moz-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: -o-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: -ms-linear-gradient(top, #3C3C3D 0%, #5E5C5E 100%);
    background-image: linear-gradient(to bottom, #3C3C3D 0%, #5E5C5E 100%);
}
.contact_title {
    min-height: 30px;
    color:#000;
    font: 30px/30px Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-top:5px;
    margin-bottom:15px;
    margin-right:0px;
    margin-left:0px;
    text-align:center;
}
.company_name {
    color:#000;
    margin-bottom:0em;
    min-height:14px;
}
p.company_address {
    margin-top: 0em;
    min-height:120px;
    margin-bottom:0em;
    text-align:left;
}
.sell_item_image {
    background-color:#FFFFFF;
    padding-top:5px;
    padding-bottom:5px;
}
.item_title {
    font: bold 14px/160% Arial, Helvetica, sans-serif;
    color: #490012;
    margin-top:10px;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
p.item_description {
    margin-top: 5px;
    min-height:10px;
    font-size:12px;
}
.item_title a {
    font: bold 14px/160% Arial, Helvetica, sans-serif;
    color: #490012;
    text-decoration:none;
}
.item_title a:hover {
    font: bold 14px/160% Arial, Helvetica, sans-serif;
    color:#900;
    text-decoration:none;
}
h1.selling_title_main {
    padding-left: 10px;
    margin-top: 0;
    min-height: 20px;
    color: #000;
}
.navbar select {
    display: inline-block;
    width: 90%;
    height: 30px;
}
body img {
    height: auto;
    max-width:100%;
}
.btns {
    margin-top:15px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.form_float {
    text-align:center;
}
h2.heading {
    font-size: 26px;
    text-align:center;
    min-height:19px;
    margin-top:0em;
}
img.image {
    text-align:center;
    padding-left:0px;
}
.navbar_and_logo {
    overflow-x: hidden;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
.list2 {
    margin-bottom: 2px;
}
.list2 li {
    font-size: 13px;
    line-height:20px;
    text-align:center;
}
.row_3 {
    clear: both;
    min-height: 100px;
}
.comment_with_button {
    margin: 15px 0;
    padding: 25px 10px;
    background: #178d39;
    border: 1px solid #CCC;
    position: relative;
    width: auto;
    overflow: hidden;
    float:none;
}
.comment_content_wrapper {
    width: 51.29427792915532%;
    float: left;
    min-height: 50px;
    color:#000000;
}
.comment_content {
    margin: 0;
    color: #178d39;
}
.comment_with_button .button_container_wrapper {
    width: 48.7057%;
    float: left;
    position: relative;
}
.comment_with_button .button_container {
    height: 45px;
    width: auto;
    position: relative;
    overflow:hidden;
    border-left: 1px solid #CFCFCF;
    text-align: right;
    min-height: 50px;
}
.comment_with_button_btn_unit_wrapper {
    width: 210px;
    display: inline-block;
    min-height:23px;
}
a.comment_with_button_btn {
    margin: 0 0 0 24px;
    min-width:130px;
    display: block;
    width: 100px;
    text-decoration: none;
    font-size: 15px;
    color: #FFF;
    background-color: #EA2E49;
    padding: 12px 25px;
    text-align: center;
}
.comment_with_button_unit_wrapper {
    width: auto;
    float: none;
}
.pic-rt {
    padding-bottom: 5px;
    display:none;
}
h3.heading2 {
    text-align: center;
}
h3.heading1 {
    text-align: center;
}
h3.heading3 {
    text-align: left;
}
h3.heading4 {
    text-align: left;
}
.form_holder {
    overflow-x:hidden;
}
img.image1 {
    width:150px;
    height:38px;
    background:url("images/facebook_icon.png");
    margin-top:10px;
}
@media only screen and (min-width : 641px) {
    .navbar select {
        display: none;
    }
    .navbar select {
        display: none;
    }
    .navbar select {
        display: none;
    }
    .navbar select {
        display: none;
    }
    .hmenubar li {
        margin: 6px 5px 0 15px;
        padding: 0 2px 0 0;
        display: inline-block;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
    }
    .logo {
        padding: 23px 0 0 0;
        min-height: 77px;
        float: left;
        clear: both;
        width: 244px;
    }
    .column_2 {
        float: left;
        min-height: 51px;
        width: 515px;
        display:block;
    }
    .column_1 {
        float: left;
        min-height: 54px;
        width: 186px;
        margin-left: 0px;
        padding-right: 15px;
        text-align: center;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .navbar {
        clear: both;
        margin-left: auto;
    }
    .hmenubar {
        list-style: none;
        padding-right: 0;
        padding-left: 0;
        min-height: 10px;
        display: block;
        text-align: center;
    }
    .hmenubar li a {
        text-align: center;
        margin-left: 5px;
        margin-right: 5px;
    }
    .content {
        width: 960px;
        min-height: 1049px;
        margin-left: auto;
        margin-right: auto;
    }
    .main_selling_holder {
        float: left;
        min-height: 1498px;
        width: 960px;
    }
    .items_list {
        list-style-type: none;
        padding-right: 0;
        padding-left: 0;
        min-height: 1341px;
        text-align: left;
    }
    .selling_nugget {
        clear: both;
        min-height: 340px;
    }
    .sell_item {
        width: 300px;
        float: left;
    }
    .address {
        padding: 0px;
        min-height: 10px;
        width: 390px;
    }
    .sidebar {
        float: left;
        width: 259px;
        min-height: 536px;
        padding-right: 20px;
        padding-left: 20px;
        display:none;
    }
    .team_list {
        list-style-type: none;
        padding-right: 0;
        padding-left: 0;
        min-height: 653px;
        text-align: left;
        display:none;
    }
    .about_company {
        min-height: 533px;
    }
    .offers p {
        text-align: center;
    }
    .offers h3 {
        text-align: center;
    }
    .feature_nugget {
        padding-right: 10px;
        padding-left: 10px;
        min-height: 236px;
        float: left;
        width: 193px;
        margin-left: 20px;
    }
    .company {
        clear: both;
        min-height: 342px;
    }
    .feature2_nugget2 {
        padding-right: 20px;
        padding-left: 20px;
        float: left;
        min-height: 313px;
        width: 439.75px;
    }
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    .quote_article_unit_wrapper {
        width: 960px;
        float: left;
    }
    .contact_us {
        min-height: 270px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .rights {
        padding: 0px;
        min-height: 58px;
        clear: both;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer_content {
        margin-left: auto;
        margin-right: auto;
        min-height: 284px;
        width: 920px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .footer_nugget_unit_wrapper {
        width: 200px;
        min-height: 270px;
        float: left;
    }
    .footer_nugget {
        padding-right: 20px;
        padding-left: 20px;
        min-height: 230px;
    }
    .newsletter_unit_wrapper {
        width: 320px;
        min-height: 270px;
        float: left;
    }
    .newsletter {
        min-height: 230px;
        margin-left: 0px;
        padding-right: 20px;
        padding-left: 20px;
        margin-right: 0px;
    }
    .feature_image {
        width: 185px;
    }
    .list {
        padding-right: 0;
        padding-left: 15px;
        min-height: 10px;
    }
    .list_footer {
        padding-right: 0;
        padding-left: 18px;
        min-height: 10px;
    }
    p.copyright {
        text-align: left;
        min-height:15px;
        width:50%;
        margin-left:0px;
    }
    .social_icons {
        width:156px;
    }
    .property_form {
        clear: both;
        min-height: 280px;
        margin-right: 0px;
        margin-left: 0px;
        width: 300px;
    }
    .smallinpt {
        width: 115px;
        height: 23px;
        padding-right: 0;
        padding-left: 5px;
        float: left;
    }
    .clear {
        padding-right: 0px;
        padding-left: 0px;
        min-height: 10px;
        clear: both;
    }
    .submit {
        width: 74px;
        height: 33px;
        padding-right: 0;
        padding-left: 0;
        text-align: center;
    }
    .newsinpt {
        float: left;
        margin-left: 0;
        margin-right: 0;
    }
    .gobtn {
        float: left;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .form_text {
        padding-right: 0;
        padding-left: 0;
        min-height: 10px;
    }
    .form_sel {
        padding-right: 0;
        padding-left: 2px;
        height: 25px;
        width: 265px;
    }
    .form_sel_location {
        padding-right: 0;
        padding-left: 2px;
        height: 25px;
        width: 266px;
    }
    .between {
        padding-right: 0px;
        padding-left: 0px;
        min-height: 10px;
        float: left;
        margin-right: 6px;
        margin-left: 6px;
    }
    .team_text {
        padding: 5px 0 0 0;
        min-height: 64px;
        float: left;
        width: 148px;
        margin-left: 20px;
    }
    .team_text p {
        margin-left: 0;
        margin-right: 0;
    }
    .realestate_form {
        margin-right: 0px;
        margin-left: 0px;
        padding-right: 0px;
        padding-left: 0px;
        min-height: 382px;
    }
    textarea {
        width: 411px;
    }
    .button-small {
        text-align: center;
        margin-right: 15px;
    }
    .sell_item_image {
        width: 290px;
        min-height: 190px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .item_title {
        margin-left: 0;
        margin-right: 0;
    }
    body img {
        max-width: 100%;
        height:auto;
    }
    body ul {
        list-style-type: none;
        padding-left: 0px;
    }
    .btns {
        min-height: 27px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .form_float {
        margin-right: 0px;
        width: 100%;
        float: left;
        text-align: left;
    }
    h2.heading {
        text-align: right;
        margin-top:0.75em;
    }
    img.image {
        max-width: 100%;
        width: 224px;
        height: 70px;
    }
    .navbar_and_logo {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer {
        clear: both;
        min-height: 99px;
    }
    .hmenubar li a.anchor {
        display: none;
    }
    .hmenubar li a.anchor1 {
        display: none;
    }
    .row_3 {
        clear: both;
        min-height: 100px;
    }
    .comment_with_button_unit_wrapper {
        width: 439px;
        float: left;
    }
    .comment_with_button {
        margin:15px 0;
    }
    a.comment_with_button_btn {
        min-height: 23px;
    }
    .hmenubar li.item {
        display: block;
    }
    .hmenubar li.item1 {
        display: block;
    }
    li.team_comp {
        display: none;
    }
    h3.team_title {
        display: none;
    }
    h3.heading1 {
        width: 300px;
        text-align:left;
    }
    h1.about_title {
        text-align: left;
    }
    .main_content {
        padding-right: 30px;
        padding-left: 30px;
        float: left;
        width: 900px;
        text-align: center;
    }
    .about_title {
        margin-left: 0;
        margin-right: 0;
    }
    .about_description {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
        width:590px;
        min-height:42px;
        display:block;
    }
    .list1 li {
        text-align: left;
    }
    .list1 {
        margin-left: 10px;
        padding-left: 10px;
        width: 547px;
        height: 130px;
        list-style-type:disc;
    }
    .list2 li {
        text-align: left;
    }
    .list2 {
        margin-left: 10px;
        padding-left: 10px;
        height:126px;
        list-style-type:disc;
        width:582px;
    }
    h3.heading2 {
        text-align: left;
    }
    .pic-rt {
        padding-left: 0px;
        float: right;
        display:inline;
    }
    h3.company_name {
        display: none;
    }
    .social_icons .twitter {
        display: none;
    }
    .social_icons .googleplus {
        display: none;
    }
    .social_icons .pinterest {
        display: none;
    }
    .social_icons .facebook {
        width: 151px;
        height:42px;
    }
    .form_holder {
        overflow-x: visible;
    }
    .contact_main_holder {
        min-height: 468px;
        float: left;
        width: 960px;
    }
    .main_form_holder {
        float: left;
        min-height: 438px;
        padding-left: 20px;
        width: 936px;
        text-align: center;
    }
    .contact_title {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
    }
    .form_holder label {
        width: 344px;
    }
    .form_holder input {
        width: 312px;
        margin-left: 0;
        margin-right: 0;
    }
    .form_holder textarea {
        width: 437px;
        margin-left: 0px;
        margin-right: 0;
    }
    .form_holder {
        width: 912px;
    }
    .main_map_holder {
        float: left;
        width: 400px;
        min-height: 415px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .social_icons1 .googleplus {
        display: none;
    }
    .social_icons1 .twitter {
        display: none;
    }
    .social_icons1 .pinterest {
        display: none;
    }
    img.image1 {
        float: right;
    }
    .slideshow {
        overflow-x: visible;
    }
    .slideshow {
        padding-right: 12px;
        padding-left: 12px;
        min-height: 411px;
        clear: both;
        display:block;
    }
}